# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.8
type: common
authorName: Qualiteam
moduleName: 'X-Cart eBay Integration'
description: 'Connect your store in minutes and manage your eBay listings in seconds. One by one or in bulk, manually or automatically: send and update products, variants, images, descriptions and prices. Import orders back to X-Cart and manage them in the X-Cart admin area.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
